@charset "utf-8";
/* -----------------------------------------------
= fv
----------------------------------------------- */
.fv {
	height: 172px;
	background: url(/company/recruit/images/special/clerical/index_title_bg_sp.jpg) no-repeat 50% 20% / cover;
}
.fv h1 {
	display: grid;
	place-content: center;
	height: 100%;
}
.fv h1 img {
	width: 195px;
}
@media print, screen and (min-width: 767px) {/* PC */
.fv {
	height: 294px;
	background-image: url(/company/recruit/images/special/clerical/index_title_bg.jpg);
}
.fv h1 img {
	width: 694px;
}
}/* @media */
/* -----------------------------------------------
= lead
----------------------------------------------- */
.lead {
	padding: 40px 15px;
}
.lead p {
	font-size: 1.4rem;
	font-weight: 500;
	line-height: 2.7rem;
	letter-spacing: .08em;
	text-align: center;
}
.lead p.em {
	margin-top: 1em;
	font-size: 2.2rem;
	line-height: 3.7rem;
}
@media print, screen and (min-width: 767px) {/* PC */
.lead {
	padding: 50px 25px;
}
.lead p {
	font-size: 1.7rem;
	line-height: 3.4rem;
}
.lead p.em {
	font-size: 3.4rem;
	line-height: 5.1rem;
}
}/* @media */
/* -----------------------------------------------
= voice
----------------------------------------------- */
.voice {
	padding: 0 15px 1px;
	background: #F1F1F1;
}
.voice .item {
	position: relative;
	width: 345px;
	margin: 0 auto 50px;
}
.voice .item a {
	outline: none;
}
.voice .item .set {
	display: grid;
	place-content: center;
	width: 240px;
	height: 240px;
	background: #fff;
	border-radius: 50%;
	font-weight: 500;
	text-align: center;
	letter-spacing: .05em;
}
.voice .item h2 {
	margin-bottom: 8px;
	color: #8c9beb;
	font-size: 1.7rem;
	font-weight: 700;
	line-height: 2.6rem;
}
.voice .item .dev {
	margin-bottom: 5px;
	font-size: 1.3rem;
	line-height: 2rem;
}
.voice .item .name {
	margin-bottom: 5px;
	font-size: 1.8rem;
	line-height: 2.6rem;
}
.voice .item .year {
	font-size: 1.2rem;
	line-height: 2rem;
}
.voice .item .img {
	position: absolute;
}
.voice .item.ha {
	margin-bottom: 50px;
	padding: 83px 0 72px;
}
.voice .item.ha .img {
	top: -8px;
	right: 0;
	width: 193px;
}
.voice .item.st {
	padding-bottom: 180px;
}
.voice .item.st .img {
	bottom: 0;
	left: 0;
	width: 162px;
}
.voice .item.st .set {
	margin-left: 105px;
}
.voice .item.mf {
	padding-top: 85px;
}
.voice .item.mf .img {
	top: 0;
	right: 0;
	width: 142px;
}
.voice .item.sm {
	margin-bottom: 50px;
	padding-bottom: 227px;
}
.voice .item.sm .img {
	bottom: 0;
	left: 0;
	width: 186px;
}
.voice .item.sm .set {
	margin-left: 105px;
}
.voice .item.ak {
	padding-top: 128px;
}
.voice .item.ak .img {
	top: 0;
	right: 0;
	width: 246px;
}
.voice .item.kh {
	padding-top: 87px;
}
.voice .item.kh .img {
	top: 0;
	left: 0;
	width: 227px;
}
.voice .item.kh .set {
	margin-left: 105px;
}
.voice .profile {
	margin-bottom: 35px;
	letter-spacing: .08em;
}
.voice .profile .img {
	max-width: 315px;
	margin: 0 auto 15px;
}
.voice .profile .company {
	display: inline-block;
	margin-bottom: 10px;
	padding: 10px;
	color: #fff;
	background: #333;
	font-size: 1.4rem;
	font-weight: 500;
	line-height: 1.2;
}
.voice .profile .dev {
	display: inline-block;
	margin-bottom: 20px;
	padding: 10px;
	color: #fff;
	background: #8c9beb;
	border-radius: 3em;
	font-size: 1.4rem;
	font-weight: 500;
	line-height: 1.2;
}
.voice .profile .name {
	margin-bottom: 5px;
	font-size: 1.8rem;
	font-weight: 500;
}
.voice .profile .year {
	margin-bottom: 5px;
	font-size: 1.3rem;
	font-weight: 500;
	line-height: 2.6rem;
}
.voice .profile .text {
	margin-bottom: 5px;
	font-size: 1.25rem;
	line-height: 2.4rem;
}
.voice .profile .note {
	font-size: 1.2rem;
	line-height: 2.2rem;
}
.voice .article h3 {
	margin-bottom: 15px;
	width: 183px;
}
.voice .article h4 {
	margin-bottom: 5px;
	color: #8c9beb;
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 2.8rem;
	letter-spacing: .08em;
}
.voice .article p {
	margin-bottom: 15px;
	font-size: 1.3rem;
	line-height: 2.6rem;
}
.voice .article p.note {
	font-size: 1.2rem;
	line-height: 2.2rem;
}
@media print, screen and (min-width: 767px) {/* PC */
.voice {
	padding: 93px 25px;
}
.voice .item_wrap {
	display: flex;
	flex-wrap: wrap;
	max-width: 1100px;
	margin: 0 auto;
}
.voice .item {
	width: 550px;
	margin: 0;
}
.voice .item a {
	transition: opacity .3s;
}
.voice .item a:hover {
	opacity: .7;
}
.voice .item .set {
	width: 360px;
	height: 360px;
	letter-spacing: .075em;
}
.voice .item h2 {
	margin-bottom: 12px;
	font-size: 2.4rem;
	line-height: 3.4rem;
}
.voice .item .dev {
	margin-bottom: 10px;
	font-size: 1.7rem;
	line-height: 2.7rem;
}
.voice .item .name {
	margin-bottom: 10px;
	font-size: 2.6rem;
	line-height: 3.4rem;
}
.voice .item .year {
	font-size: 1.5rem;
	line-height: 2.5rem;
}
.voice .item.ha {
	margin-bottom: 0;
	padding: 180px 0 0;
}
.voice .item.ha .img {
	top: 0;
	right: -13px;
	width: 305px;
}
.voice .item.st {
	margin-top: 152px;
	padding-bottom: 375px;
}
.voice .item.st .img {
	left: 49px;
	width: 258px;
}
.voice .item.st .set {
	margin-left: 185px;
}
.voice .item.mf {
	margin-top: -128px;
	margin-left: 62px;
	padding-top: 120px;
}
.voice .item.mf .img {
	right: 43px;
	width: 221px;
}
.voice .item.sm {
	margin: -280px 0 0 584px;
	padding-bottom: 386px;
}
.voice .item.sm .img {
	width: 282px;
}
.voice .item.sm .set {
	margin-left: 235px;
}
.voice .item.sm .set {
	margin-left: 185px;
}
.voice .item.ak {
	margin-top: -400px;
	padding-top: 236px;
}
.voice .item.ak .img {
	top: 0;
	width: 413px;
}
.voice .item.kh {
	margin-top: 50px;
	padding-top: 204px;
}
.voice .item.kh .img {
	top: auto;
	left: auto;
	right: 78px;
	bottom: 0;
	width: 392px;
}
.voice .item.kh .set {
	margin-left: -119px;
}
.voice .detail {
	display: flex;
}
.voice .profile {
	width: 447px;
	margin-bottom: 0;
	letter-spacing: .075em;
}
.voice .profile .img {
	max-width: 447px;
	margin: 0 0 25px;
}
.voice .profile .company {
	margin: 0 10px 10px 0;
	padding: 10px;
	font-size: 1.7rem;
}
.voice .profile .dev {
	margin-bottom: 20px;
	padding: 10px;
	font-size: 1.7rem;
}
.voice .profile .name {
	margin-bottom: 0;
	font-size: 2.6em;
	line-height: 3.6rem;
}
.voice .profile .year {
	margin-bottom: 10px;
	font-size: 1.6rem;
	line-height: 3rem;
}
.voice .profile .text {
	margin-bottom: 5px;
	font-size: 1.5rem;
	line-height: 2.9rem;
}
.voice .profile .note {
	font-size: 1.4rem;
	line-height: 2.4rem;
}
.voice .article {
	flex: 1;
	margin-left: 62px;
}
.voice .article h3 {
	margin-bottom: 35px;
	width: 327px;
}
.voice .article h4 {
	margin-bottom: 5px;
	font-size: 2rem;
	line-height: 3.4rem;
	letter-spacing: .075em;
}
.voice .article p {
	font-size: 1.6rem;
	line-height: 3.1rem;
}
.voice .article p + h4 {
	margin-top: 35px;
}
.voice .article p.note {
	margin-top: 15px;
	font-size: 1.4rem;
	line-height: 2.4rem;
}
}/* @media */
@media print, screen and (max-width: 1165px) and (min-width: 767px) {/* PC */
.voice .item_wrap {
	justify-content: center;
}
.voice .item.st {
	margin-top: 100px;
}
.voice .item.mf {
	margin-top: 50px;
}
.voice .item.sm {
	margin-top: 100px;
	margin-left: 0;
}
.voice .item.ak {
	margin-top: 50px;
}
.voice .item.kh {
	margin-top: 50px;
}
}/* @media */
/* -----------------------------------------------
= modal
----------------------------------------------- */
.modal.fade .modal_in {
	padding: 70px 15px 10px;
}
@media print, screen and (min-width: 768px) {/* PC */
.modal.fade .modal_in {
	max-width: 976px;
	margin: 62px auto;
	padding: 62px;
}
}/* @media */
/* -----------------------------------------------
= category_nav
----------------------------------------------- */
.category_nav {
	position: relative;
	padding: 80px 20px;
	color: #fff;
	background: #333;
	overflow: hidden;
}
.category_nav .subtitle {
	margin-bottom: 80px;
	font-weight: 500;
	text-align: center;
}
.category_nav .subtitle span {
	display: block;
}
.category_nav .subtitle .en {
	margin-bottom: 20px;
	font-size: 1.9rem;
}
.category_nav .subtitle .jp {
	font-size: 2.7rem;
}
.category_nav .special_wrap {
	max-width: 420px;
	margin: 0 auto;
}
.category_nav .special {
	color: #fff;
	background: #0399ff;
}
.category_nav .special + .special {
	margin-top: 80px;
}
.category_nav .special a {
	display: block;
	background: #fff;
}
.category_nav .special.type01 .img {
	position: relative;
	top: -22px;
	margin: 0 -32px -15px -17px;
}
.category_nav .special.type01 .img img {
	width: calc(12px + 100vw);
}
.category_nav .special.type02 .img {
	position: relative;
	top: -16px;
	margin: 0 -25px -10px -30px;
}
.category_nav .special.type02 .img img {
	width: calc(15px + 100vw);
}
.category_nav .special .set {
	position: relative;
	padding: 30px;
	color: #fff;
	background: #0399ff;
}
.category_nav .special .set::before {
	content: '';
	position: absolute;
	top: 30px;
	right: 50px;
	width: 1px;
	height: calc(100% - 60px);
	background: #fff;
}
.category_nav .special .set::after {
	content: '';
	position: absolute;
	top: calc(50% - 7px);
	right: 25px;
	width: 15px;
	height: 15px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: rotate(45deg);
}
.category_nav .special.type01 .set h3 img {
	width: 290px;
}
.category_nav .special.type02 .set h3 img {
	width: 290px;
}
.category_nav .special.type03 .set h3 img {
	width: 206px;
}
@media print, screen and (max-width: 500px) {/* SP */
.category_nav .special.type01 .set h3 img {
	width: calc(290 / 500 * 100vw);
}
.category_nav .special.type02 .set h3 img {
	width: calc(290 / 500 * 100vw);
}
.category_nav .special.type03 .set h3 img {
	width: calc(206 / 500 * 100vw);
}
}/* @media */
@media print, screen and (min-width: 767px) {/* PC */
.category_nav {
	padding: 105px 24px 65px;
}
.category_nav .subtitle {
	margin-bottom: 105px;
}
.category_nav .subtitle .en {
	margin-bottom: 30px;
	font-size: 2.2rem;
}
.category_nav .subtitle .jp {
	font-size: 4.6rem;
}
.category_nav .special_wrap {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	max-width: none;
}
.category_nav .special {
	width: 320px;
	margin: 0 35px 40px;
}
.category_nav .special + .special {
	margin-top: 0;
}
.category_nav .special.type01 .img {
	top: -22px;
	margin: 0 -31px -15px -17px;
}
.category_nav .special.type01 .img img {
	width: 370px;
}
.category_nav .special.type02 .img {
	top: -17px;
	margin: 0 -26px -10px -30px;
}
.category_nav .special.type02 .img img {
	width: 377px;
}
.category_nav .special .set {
	padding: 24px;
}
.category_nav .special .set::before {
	top: 24px;
	right: 45px;
}
.category_nav .special .set::after {
	top: calc(50% - 6px);
	right: 20px;
	width: 12px;
	height: 12px;
}
.category_nav .special.type01 .set h3 img {
	width: 216px;
}
.category_nav .special.type02 .set h3 img {
	width: 216px;
}
.category_nav .special.type03 .set h3 img {
	width: 153px;
}
}/* @media */
/* -----------------------------------------------
= print
----------------------------------------------- */
@media print {
}/* @media */

